BMA EHR API Document

Loading...
Searching...
No Matches
Namespaces | Classes
BMA.EHR.Application.Repositories Namespace Reference

## Namespaces
namespace | Commands
namespace | Leaves
namespace | MessageQueue
namespace | MetaData
namespace | Reports

## Classes
class | FileDownloadResponse
class | GenericRepository
class | InsigniaPeriodsRepository
class | MinIODisciplineService
class | MinIOExamService
class | MinIOLeaveService
class | MinIOService
class | OrganizationCommonRepository
class | OrganizationEmployeeRepository
class | PlacementRepository
class | PrefixRepository
class | RetirementRepository
class | UserProfileRepository